﻿@charset "UTF-8";

@media (min-width: 2000px) {
	.audience .content {
		padding: 10%;
		overflow: auto;
	}

	.homeContent {
		overflow: visible;
	}
}

@media (max-width: 2000px) {
	#rslidesWrapper .transparent-btns_tabs, #rslidesWrapper .large-btns_tabs {
		top: -50px;
	}

	#rslides .mainCaption {
		font-size: 3.5em;
	}

	#rslides .subCaption, #rslides .headerCaption {
		font-size: 1.5em;
	}
}

@media (max-width: 1360px) {
	#FilterButton {
		display: block;
		margin: 0 0 0 25px;
	}

	nav li a {
		font-size: 15px;
	}
}

@media (max-width: 1300px) {
	.landingGrid {
		width: 100%;
	}

		.landingGrid .col:first-of-type {
			width: 60%;
		}

		.landingGrid .col {
			width: 100%;
			margin-left: 0;
		}

			.landingGrid .col .entry {
				width: 47%;
				margin: 62px 0 0 6%;
			}

				.landingGrid .col .entry:first-of-type {
					margin-left: 0;
				}
}

@media (max-width: 1230px) {

	#menu ul li {
		margin-right: 20px;
	}

	nav li a {
		font-size: 14px;
	}
}

@media (max-width: 1200px) {
	/*	.job {
		width: 31%;
	}
	.job:nth-child(4),
	.moreJobs .job:nth-child(4) {
		margin-right: 2%
	}
	.moreJobs .job:nth-child(2),
	.moreJobs .job:nth-child(5)  {
		margin-right: 0;
	} */
	.landingGrid .col:first-of-type {
		width: 100%;
	}

	#rslides .mainCaption {
		top: 50%;
	}

	#rslidesWrapper .transparent-btns_tabs, #rslidesWrapper .large-btns_tabs {
		top: -30px;
	}

	#rslides .mainCaption {
		font-size: 2.7em;
	}

	#rslides .subCaption, #rslides .headerCaption {
		font-size: 1.2em;
	}

	#menu {
		margin-top: 7px;
	}

	.navLogo img {
		width: 175px;
		padding-top: 2px;
	}

	#CalendarStateDropdown {
		display: block;
		//margin-bottom: 20px;
	}

	#FilterButton {
		//margin-top: 20px;
	}
}

@media (max-width: 1030px) {
	#menu ul li {
		margin-right: 10px;
	}

	#menu li a {
		font-size: 12px;
	}
}

@media (max-width: 1000px) {
	.boxes .box {
		height: 400px;
		padding: 25px 30px;
	}
}

@media (max-width: 1000px) {
	.landingGrid .col:first-of-type {
		width: 100%;
	}

	.landingGrid .col .entry {
		width: 100%;
		margin: 62px 0 0 0;
	}

	.boxes .box {
		height: 300px;
	}

	.boxes h2 {
		font-size: 16px;
		line-height: 24px;
	}

	.boxIcon {
		margin: 20px auto 25px;
	}

	.employeeInfo h2 a,
	.employeeInfo h2 a:visited {
		font-size: 22px;
		line-height: 36px;
	}

	.employeeInfo h3 a,
	.employeeInfo h3 a:visited {
		font-size: 14px;
		line-height: 18px;
	}

	#banner.subPage h1 {
		font-size: 60px;
		line-height: 70px;
	}

	#audiences h2 {
		font-size: 28px;
	}

	#newsEventsFeed .col {
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
}

@media (max-width: 924px) {
	footer nav ul.col {
		width: 28%
	}

	.landingGrid .col .entry:nth-of-type(1),
	.landingGrid .col .entry:nth-of-type(3) {
		margin-left: 0;
	}

	.landingGrid .col .entry p {
		font-size: 16px;
	}
}

@media (max-width: 858px) {
	footer nav ul.col {
		width: 44%
	}
}

@media (max-width: 842px) {
	.landingGrid .col .entry img {
		height: auto;
		max-height: none;
	}
}

@media (max-width: 840px) {
	#sidebarSocial {
		display: none;
	}

	#sidebarSocialResponsive {
		display: block !important;
	}

	#newsEventsFeed .col {
		margin-bottom: 20px;
	}

	#mainContent .TabNavigation ul li {
		font-size: 16px;
		font-weight: 600;
	}

	#mainContent #contentBody .relatedContent {
		position: relative;
		width: 100%;
	}

	#mainContent #contentBody .relatedContentClone {
		display: none;
	}
}

@media (max-width: 759px) {
	footer nav ul.col {
		width: 100%;
		text-align: center;
		padding: 0;
	}
}

@media (max-width: 910px) {
	#slides {
		position: relative;
		z-index: 1;
	}

	.navLogo a {
		font-size: 24px;
		padding-top: 18px;
	}

	.menu-link {
		display: block;
		float: right;
		color: #fff;
		font-size: 20px;
	}

		.menu-link:link, .menu-link:visited {
			background: #2e2e2e;
			padding: 5px 8px;
			margin-top: 1px;
			border-radius: 3px;
		}

		.menu-link:hover {
			text-decoration: none;
		}

	#menu {
		display: none;
	}

	#menuResponsive {
		display: inline-block !important;
		visibility: visible !important;
		margin-top: 38px;
		width: 190px !important;
		z-index: 50;
	}

		#menuResponsive ul {
			padding: 30px 0 20px 20px;
			background-color: #2a2d2e;
			text-align: left;
		}

			#menuResponsive ul li {
				margin-bottom: 20px;
			}

				#menuResponsive ul li a {
					color: #fff;
					font-size: 13px;
				}

	nav#secondaryMenu {
		display: none;
	}

	#audienceMenu button {
		display: none;
	}

		#audienceMenu button.responsive {
			display: block;
			height: 60px;
			margin-top: -60px; /* header height */
			margin-right: 50px;
			width: auto;
			padding: 3px 20px 0 20px;
		}

	#audienceMenu ul {
		margin-right: 50px;
	}

	#audienceMenu li {
		width: auto;
	}

	.homeContent {
		height: 500px;
	}

		.homeContent #banner {
			min-height: 500px;
		}

			.homeContent #banner h1 {
				font-size: 40px;
				line-height: 60px;
			}

	.audience h2 {
		margin-top: 0;
		font-size: 28px;
	}

	.currentFeds h2 {
		margin-top: 0;
	}

	#rslides .mainCaption {
		top: 38%;
	}

	#rslidesWrapper .transparent-btns_tabs, #rslidesWrapper .large-btns_tabs {
		top: -20px;
	}

	#rslides .mainCaption {
		font-size: 2.2em;
	}

	#rslides .subCaption, #rslides .headerCaption {
		font-size: 1em;
	}

	#rslides img {
		height: 400px;
	}

	#classes p {
		max-width: 100%;
	}
}


@media (max-width: 1060px) {
	#mainContent {
		padding: 0;
		display: block;
	}

	.Breadcrumbs {
		padding-left: 10%;
	}

	#sidebarBG {
		display: none;
	}

	#mainContent .SideBar {
		width: 100%;
		padding: 0 10% 20px 10%;
	}

		#mainContent .SideBar ul.thirdLevel {
			margin-top: 8px;
		}

	#mainContent .contentContainer, #mainContent > h2 {
		margin: 20px 0;
		padding-left: 10%;
		width: 75%;
	}

	#mainContent .subPage .contentContainer {
		width: 75%;
	}

	#mainContent .col {
		float: none;
		width: 100% !important;
	}

	#mainContent .employees {
		padding-left: 0%;
		margin-bottom: 120px;
	}

	.employee {
		width: calc(50% - 1px);
	}

		.employee:nth-child(4),
		.employee:nth-child(5) {
			margin-top: 0;
		}

	#mainContent .actionBanner {
		margin: -20px 0 0 0;
		padding-left: 0;
	}

	#featuredJobsNext {
		display: none;
	}

	#mainContent .pageNav h2 {
		float: none;
		display: block;
		margin-bottom: 0;
		line-height: 36px;
	}

	#mainContent .pageNav ul {
		width: 100%;
	}

		#mainContent .pageNav ul li {
			display: inline-block;
			margin: 2px 12px 0 20px;
			text-transform: uppercase;
			font-size: 15px;
			margin-left: 0;
		}

	#mainContent .SideBar > ul > li {
		margin: 8px 0;
	}
}

@media (max-width: 810px) {
	.boxes .box {
		width: calc(50% - 1px);
		height: 275px;
	}
}

@media (max-width: 740px) {
	#OPM {
		display: none;
	}

	.homeContent {
		height: auto;
		width: 100%;
	}

		.homeContent #banner {
			height: 400px;
			width: 100%;
		}

			.homeContent #banner h1 {
				padding-top: 90px;
			}

	#audiences {
		width: 100%;
	}

	.audience .content {
		transform: none;
	}

	#banner.audiencePage .button {
		padding-top: 25%;
	}

	#banner.subPage h1 {
		font-size: 50px;
		line-height: 62px;
		padding-top: 160px;
	}

	.job {
		width: 48%;
	}
	/*  .job:nth-child(4),
	  .moreJobs .job:nth-child(4),
	  .moreJobs .job:nth-child(6),
	  .moreJobs .job:nth-child(8) {
			margin-right: 0
	   }
	  .moreJobs .job:nth-child(5)  {
			margin-right: 2%;
	  } */
	#rslides .mainCaption {
		font-size: 1.7em;
	}

	#seekers .col {
		width: 100%;
		float: none;
	}

	#audiences .col {
		width: 100%;
	}

		#audiences .col:first-of-type {
			margin-bottom: 100px;
		}

	#FilterGroup label::before {
		content: "\A";
		white-space: pre;
	}

	#CalendarStateDropdown {
		margin-bottom: 0;
	}

	#FilterGroup label:first-of-type {
		margin-bottom: 8px;
	}
}

@media (max-width: 680px) {
	.boxIcon {
		margin: 20px auto 14px;
	}

	#contentPage h1 {
		font-size: 40px;
	}

	.menu-link:link, .menu-link:visited {
		font-size: 18px;
		margin-top: 3px;
	}

	#mainContent #contentBody #relatedContent {
		width: 100%;
	}

	.news-list-full .news-list-story {
		flex-wrap: wrap;
	}

	.news-list-story-text {
		padding-top: 20px;
	}
}
